REM
REM Table: ADIA.Hersteller
REM

INSERT INTO ADIA.Hersteller (HID,NAME) VALUES (1,'Saubermann (GbR)');
INSERT INTO ADIA.Hersteller (HID,NAME) VALUES (2,'Schuhmacher');
INSERT INTO ADIA.Hersteller (HID,NAME) VALUES (3,'Siemens');
INSERT INTO ADIA.Hersteller (HID,NAME) VALUES (4,'Sony');
INSERT INTO ADIA.Hersteller (HID,NAME) VALUES (5,'Phillips');
INSERT INTO ADIA.Hersteller (HID,NAME) VALUES (6,'Levis');
INSERT INTO ADIA.Hersteller (HID,NAME) VALUES (7,'Bruno Banani');

REM
REM Table: ADIA.Adresse
REM

INSERT INTO ADIA.Adresse (ADID,HID,NAME,NAME2,STRASSE,NUMMER,PLZ,STADT,BUNDESLAND,LAND,TELEFON,FAX,E_MAIL,INTERNETADRESSE) VALUES (1,1,'Saubermann','Peter','Hauptstrasse',7,12345,'Einsstadt','Sachsen','Deutschland','03762344556','037644557','Peter.Saubermann@e-mail.de','%');
INSERT INTO ADIA.Adresse (ADID,HID,NAME,NAME2,STRASSE,NUMMER,PLZ,STADT,BUNDESLAND,LAND,TELEFON,FAX,E_MAIL,INTERNETADRESSE) VALUES (2,2,'Schuhmacher AG','Schuhstrasse','',1,34567,'Schuhen','Brandenburg','Deutschland','045645132456','045645123457','Schuhmacher@e-mail.de','www.schuhmacher.de');
INSERT INTO ADIA.Adresse (ADID,HID,NAME,NAME2,STRASSE,NUMMER,PLZ,STADT,BUNDESLAND,LAND,TELEFON,FAX,E_MAIL,INTERNETADRESSE) VALUES (3,2,'Schuhmacher AG','Werksstrasse','',15,56432,'Maschinenburg','Hessen','Deutschland','0666999444321','0666999444333','Schuhmacher2@e-mail.de','www.schuhmacher.de');

REM
REM Table: ADIA.Produkt
REM

INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID) VALUES (1,'Ledersandaletten','braun','Paa',1,'EUR',2);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,EINHEIT,WAEHRUNG,HID) VALUES (2,'Boxershort','St','EUR',7);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,WAEHRUNG,HID) VALUES (3,'Mokasin','schwarz, Leder','Paa','EUR',2);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (4,'Farbfernsehgert 5460','silber','St',1,'EUR',4,19005423);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (5,'Farbfernsehgert','schwarz, 57 Zoll','St',1,'EUR',5,99997766);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (6,'VHS-Videorekorder','schwarz','St',1,'EUR',4,19011111);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (7,'VHS-Videorekorder','schwarz','St',1,'EUR',5,99907877);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (8,'Bodenreinigung','wischen','qm',1,'EUR',1,1);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (9,'Fensterreinigung innen','subern innen','qm',1,'EUR',1,2);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (10,'Fensterreinigung aussen','subern aussen','qm',1,'EUR',1,3);
INSERT INTO ADIA.Produkt (PID,BEZEICHNUNG,BESCHREIBUNG,EINHEIT,PREIS_EINHEIT,WAEHRUNG,HID,HPNR) VALUES (11,'Gebudereinigung','Fenster innen + aussen, Bodenreinigung','qm',1,'EUR',1,4);

REM
REM Table: Gruppen_Typ
REM

INSERT INTO ADIA.Gruppen_Typ (TYPNR,BEZEICHNUNG,BESCHREIBUNG) VALUES (1,'all','keine Katalogstruktur');
INSERT INTO ADIA.Gruppen_Typ (TYPNR,BEZEICHNUNG,BESCHREIBUNG) VALUES (2,'leaf','Datenebene des Kataloges');
INSERT INTO ADIA.Gruppen_Typ (TYPNR,BEZEICHNUNG,BESCHREIBUNG) VALUES (3,'node','Verstelung des Kataloges');
INSERT INTO ADIA.Gruppen_Typ (TYPNR,BEZEICHNUNG,BESCHREIBUNG) VALUES (4,'root','Katalog');

REM
REM Table: Katalog
REM

INSERT INTO ADIA.Katalog (CID,KATALOG_ID,NAME,VERSION,ERSTELLUNGSDATUM,IMPLEMENTIERUNGSDATUM,AKTIV,STRUKTUR) VALUES (1,9991000,'wear our clothes','4.1','07-SEP-2001','07-SEP-2001',1,1);
INSERT INTO ADIA.Katalog (CID,KATALOG_ID,NAME,ANBIETER,VERSION,ERSTELLUNGSDATUM,IMPLEMENTIERUNGSDATUM,AKTIV,STRUKTUR) VALUES (190120021,190120021,'Saubermann Reinigung','Saubermann (GbR)','1.0','01-JAN-2002','19-JAN-2002',1,0);
INSERT INTO ADIA.Katalog (CID,KATALOG_ID,NAME,ANBIETER,VERSION,ERSTELLUNGSDATUM,IMPLEMENTIERUNGSDATUM,AKTIV,STRUKTUR) VALUES (230120021,230120021,'Der Technische','Technikmarkt','7.9','24-NOV-2001','23-JAN-2002',1,1);

REM
REM Table: Struktur
REM

INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME,BESCHREIBUNG) VALUES (1,1,1,4,'wear our clothes','Wurzelgruppe des Katalogs wear our clothes');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME,BESCHREIBUNG) VALUES (1,11,1,3,'Oberbekleidung','Testgruppe');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME,BESCHREIBUNG) VALUES (1,12,1,3,'Unterbekleidung','node');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME) VALUES (1,13,1,3,'Schuhe');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME,BESCHREIBUNG) VALUES (1,111,11,2,'Hemden','Testkatalog LeafGruppe');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME) VALUES (1,121,12,2,'Slips');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME) VALUES (1,131,13,2,'Lederschuhe');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME,BESCHREIBUNG) VALUES (230120021,1021,1021,4,'Der Techniker','Technik Katalog');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME,BESCHREIBUNG) VALUES (230120021,10211,1021,3,'visuelle Technik','Bsp.: Fernseher, Video, Receiver');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME) VALUES (230120021,102111,10211,2,'Fernseher');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME) VALUES (230120021,102112,10211,3,'Aufzeichnungs + Abspielgerte');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME) VALUES (230120021,1021121,102112,2,'VHS-Videorekorder');
INSERT INTO ADIA.Struktur (CID,GID,MUTTERGRUPPE_ID,TYPNR,NAME,BESCHREIBUNG) VALUES (190120021,19012002,19012002,1,'Saubermann Reinigung','Reinigungsdienste von Saubermann (GbR)');

REM
REM Table: ADIA.Join_G_P
REM

INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (121,2,9.99);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (131,1,30.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (131,3,45.55);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (102111,4,544.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (102111,5,499.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (1021121,6,150.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (1021121,7,170.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (19012002,8,5.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (19012002,9,7.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (19012002,10,15.00);
INSERT INTO ADIA.Join_G_P (GID,PID,PREIS) VALUES (19012002,11,25.00);